How to install python-pyqt5.qsci on Debian 9 (Stretch)